[pcre-dev] [Bug 2575] RE unsafe in static initializers

Top Page

Reply to this message
Author: admin
Date:  
To: pcre-dev
Subject: [pcre-dev] [Bug 2575] RE unsafe in static initializers
https://bugs.exim.org/show_bug.cgi?id=2575

Philip Hazel <ph10@???> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|---                         |WONTFIX


--- Comment #5 from Philip Hazel <ph10@???> ---
PCRE1 is obsolete, and it is highly unlikely that there will ever be another
release. The C++ wrapper has not been maintained for many years, not since the
contributor who did it left. You are encouraged to think about moving to PCRE2
(current release 10.35) which not only has a revised C API, but has also had
many code upgrades and extensions since first released 5 years ago. However, it
does not come with a C++ wrapper. This is partly because I'm not a C++ person,
but also because I realized that there is more than one style of C++ that might
be used. I am going to close this issue as WONTFIX.

--
You are receiving this mail because:
You are on the CC list for the bug.